<template>
	<view>
		<image :src="picUrlss+'promote_sta.png'" class="img"></image>
		<view class="sta">审核中</view>
		<view class="tip">您的申请信息已提交，预计1-3个工作日内审核完成</view>
		<navigator url="/pages/user/user" open-type="switchTab" hover-class="none" class="btn">我知道了</navigator>
	</view>
</template>

<script>
	// promote/apply/apply.js
	// promote/team/team.js
	const app = getApp();
	const req = require("../../utils/request.js");
	export default {
		data() {
			return {
				picUrlss: req.public.picUrls,
			};
		},
		onShow() {
		},
		methods: {
		}
	};
</script>

<style>
	@import "./status.css";
</style>
